@charset "utf-8";

/*============================
#homebreds
============================*/

#homebreds table.list tr > *:nth-child(2) {
  width: 70px;
}

#homebreds table.list tr > *:nth-child(3) {
  width: 80px;
}

#homebreds table.list tr > *:nth-child(4) {
  width: 100px;
}

#homebreds table.list tr > *:nth-child(5) {
  width: 200px;
}


/*============================
#homebreds2
============================*/

#homebreds2 table.list tr > *:nth-child(2) {
  width: 150px;
}

#homebreds2 table.list tr > *:nth-child(3) {
  width: 200px;
}


@media only screen and (max-width: 768px) {
  #homebreds .list-bg,
  #homebreds2 .list-bg {
    overflow-x: scroll;
  }

  #homebreds .list-bg .list,
  #homebreds2 .list-bg .list {
    width: 100%;
    min-width: 1040px;
    border-collapse: collapse;
    white-space: nowrap;
  }
}
